unit uEditorBasico;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uGUIBase, uCustomEditor;

type
  IEditorBasico = interface(ICustomEditor)
  ['{CE4B2B04-F8DA-4C96-B071-CC5792C14D51}']
    function ShowModal : Integer;
  end;

  TfEditorBasico = class(TCustomEditor, IEditorBasico)
  end;

implementation
{$R *.dfm}

initialization
  RegisterClass(TfEditorBasico);

finalization
  UnRegisterClass(TfEditorBasico);
end.
